---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 20240329
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240329-ppc64le.tar.gz
  iso: alpine-minirootfs-20240329-ppc64le.tar.gz
  date: 2024-03-29
  time: 08:02:21
  size: 3414424
  sha256: 7c38f8f16afc7c560efca3eb7bde08749c5d535aea2763fd75eb6490812e5aee
  sha512: d971ad06e25e41b1a5a60339ee0836325847c70420c7e7d753540020625f542278f8385ccf41a64ad2343541539ad08cc36f443c3da8a08d9a43584a30a36511
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 20240329
  flavor: alpine-netboot
  file: alpine-netboot-20240329-ppc64le.tar.gz
  iso: alpine-netboot-20240329-ppc64le.tar.gz
  date: 2024-03-29
  time: 08:03:18
  size: 75438014
  sha256: 7eeda3be03b676c07bce0cc148038c9f41b3f13518c48ebfb114ca115df33826
  sha512: db81f1a62cbb5a1f50513997d3ceca628d10d3f6fbf03305404ac6bfc2f5985d3838768d11491d82b97707dad06f4d56a0ab6154c4753bbe7f5b080b970f0a27
